@charset "UTF-8";

/*=========================================================
	[ navigation.css ]
	Studio SPEC Pty. Ltd.
	date - creation:27,OCT,2010 // update:29,OCT,2010
=========================================================*/

/*=========================================================
	index
		1. Text link
		2. Header navigation
		3. Global navigation
		4. Contents navigation
		5. Footer navigation
=========================================================*/

/* 1. Text link
=========================================================*/
a {
	color: #dc8187;
	font-weight:normal;
	text-decoration:none;
}
/* a:visited{color: #a6a5a5;} */
a:hover,a:active{color:#ffffff;text-decoration: underline;}

/* topic path
---------------------------------------------------------*/
div#topicPath {
	width: 100%;
	height: 32px;
	padding: 0;
	background: url(../images/common/nav_topicpath_bg.gif) no-repeat;
}
	#topicPath ol {
		display:block;
		margin:0;
		padding-top: 6px;
		list-style: none;
	}
		#topicPath li {
			display: inline;
			padding-left: 10px;
			color:#dc8187;
		}
		#topicPath li a {
			padding:1px 20px 0 0;
			background:transparent url(../images/common/ico_topickpath.gif) no-repeat scroll right 4px;
			font-weight: normal;
			color: #FFFFFF;
		}
		#topicPath li a:hover {color:#dc8187;} 


/* go to page top
---------------------------------------------------------*/
div.backtoTop {/* outside content */
	margin: 20px 0;
	text-align: right;
	font-size: .83em;
}
p.backtoTop {/* Inside contents */
	margin: 20px 0;
	text-align: right;
	font-size: .83em;
}

.backtoTop a{
	padding-right: 15px;
	background: url(../images/common/ico_page_top.gif) no-repeat right center;}


/* 2. Header navigation
=========================================================*/
#navHead ul{
	display: inline;
	height: 29px;
}
#navHead li{display: inline;}

#navForm{margin-right: 10px;}
	#navForm li{padding-right: 2px;}
	#navForm li.lastChild{padding-right: 0;}

#sns{}
	#sns li{padding-right: 2px;}
	#sns li.lastChild{padding-right: 0;}


/* 3. Global navigation
=========================================================*/
#sidebar h2{
	width: 273px;
	height: 21px;
	margin-top: 15px;
	margin-bottom: 1px;
	padding: 3px 0 0 5px;
	background: url(../images/common/side_ttl_bk.png) no-repeat;
	color: #dc8187;
	font-family: Impact,Charcoal;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
}
	#sidebar h2 a{text-decoration: none;}
	/* Course link */
	#navMain h2 span a{
		margin-left: 20px;
		padding-right: 15px;
		font-size: 10px;
		background: url(../images/common/ico_cursor01.png) no-repeat right center;
	}
	#navMain h2.hover,
	#navMain h2.hover a{color: #fff;}
div#option{margin-top: 20px;}
	#option div {
		width: 263px;
		margin-top: 10px;
		padding: 5px;
		border: 1px solid #6b1d1d;
		background: url(../images/common/con_box_corner.png) no-repeat 252px 3px;
	}

	#option h3{
		margin: 0;
		padding-bottom: 3px;
		color: #FFFFFF;
		line-height: 1.2;
		border-bottom: 1px solid #6b1d1d;
	}
	#option a{
		color: #fff;
		text-decoration: none;
	}
	#option h3 span{
		font-size: .83em;
		color: #dc8187;
	}
	#option p{
		margin-top: 3px;
		font-size: .83em;
	}
	#option img{
		display: block;
		float: left;
		border: 1px solid #6b1d1d;
		margin-right: 8px;
	}
#option .hover{background-color: #1d0210;}

div#bnr{margin-top: 20px;}

	#bnr h4{
		margin-bottom: 5px;
		padding: 0;
	}

/* 4. Contents navigation
=========================================================*/
p.navCat{
	margin: 20px 15px 10px;
	text-align:left;
}
	.navCat a{
		padding: 2px 3px;
		text-decoration: none;
	}
	.navCat a:hover{
		background: #dc8187;
	}

	.navCat a.on{
		background: #dc8187;
		color: #fff;
	}

	
/* tabNav */
ul.tabNav{
	margin: 20px 0 0;
	padding-left: 15px;
	border-bottom: 1px solid #6b1d1d;
	line-height: 1.8;
}
	.tabNav li{
		display: inline;
		margin-left: 10px;
	}
	.tabNav a{
		padding: 3px 8px;
		border: 1px solid #6b1d1d;
		border-bottom: none;
		text-decoration: none;
	}
	.tabNav a.active{
		color: #fff;
		background-color: #6b1d1d;
	}
	.tabNav a:hover{
		color: #fff;
		background-color: #de4040;
	}
/* Anchor link list */
ul#navPage{
	padding: 10px 0 0;
	list-style: none;	
}
#navPage li a{
	display: block;
	padding: 6px 4px 6px 30px;
	background: url(../images/common/nav_txt_bk.png) no-repeat left top;
	color: #666666;
}
#navPage li a:hover{
	background: url(../images/common/nav_txt_bk_ov.png) no-repeat left top;
	text-decoration: none;
	color: #fff;
}

/* 5. Footer navigation
=========================================================*/	
div#footer a{color: #c4c4c4;}
div#footer a:hover{color: #ffffff;}
	#navFooter ul{
		margin:0;
		padding: 5px 3px 3px 3px;
		list-style: none;
		color: #FFFFFF;
		line-height: 1.6;
	}
	#navFooter ul li{
		padding-left: 14px;
		color: #FFFFFF;
		background: url(../images/common/con_list_mk01.png) no-repeat left 3px;
	}

#navSupport li{
		display: inline;
	}
	#navSupport li.firstChild{
		margin-right: 3px;
		padding-right: 5px;
		border-right: 1px solid #c4c4c4;
	}
